.social-media-footer-container {
    width: 100%;
    background-color: #006633;
    height: 125px;
    padding: 0px;
}

.social-media-footer-container .layout-container.gc_dome_container {
    margin-top: 0px;
    background-color: #006633;
    text-align: center;
    height: 60px;
}

.social-media-footer-container .layout-container {
    background-color: #006633;
    height: 50px;
    text-align: center;
}

.social-media-link+.social-media-link {
    margin-left: 0.25in;
}


/*#gc_footer_emblem {
	margin-left: 0px;
}*/

.gc-socialmedia-container {
    margin-top: 10px;
}

.social-media-link {
    vertical-align: middle;
    font-size: 2.3em;
    color: white;
}

.social-media-link:hover{
    color: #428bca;
}

#gc_footer_emblem {
    margin-top: -50px;
    width: 140px;
    height: 110px;
}


/*
.site-footer__top {

	text-align: center;
}*/

#block-gcmenufooterone-menu,
#block-gcmenufootertwo-menu,
#block-gcmenufooterthree-menu,
#block-gcmenufooterfour-menu {
    color: black;
    border-bottom: none;
}

.region.region-footer-first,
.region.region-footer-second,
.region.region-footer-third,
.region.region-footer-fourth {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    display: inline-block;
    width: 16%;
}

.region.region-footer-first ul.menu,
.region.region-footer-second ul.menu,
.region.region-footer-third ul.menu,
.region.region-footer-fourth ul.menu {
    text-align: center;
    font-size: 1.25em;
}

.region.region-footer-first ul.menu a:hover,
.region.region-footer-second ul.menu a:hover,
.region.region-footer-third ul.menu a:hover,
.region.region-footer-fourth ul.menu a:hover {
    color: #003366;
}

.region.region-footer-first h2,
.region.region-footer-second h2,
.region.region-footer-third h2,
.region.region-footer-fourth h2 {
    text-align: center;
}

.region.region-footer-third {
    margin-left: 36%;
}

.site-footer .full-width .layout-container {
    padding: 0 0 0 0;
}

.site-footer {
    padding-top: 0;
    padding-bottom: 1em;
}

/*
svg:not(:root).svg-inline--fa {
    padding-bottom: 20px;
} */
